@charset "UTF-8";

.home { padding: 0;}
/*--------------------------------------------------------------------------------
　▼ bg-main
--------------------------------------------------------------------------------*/
#background-hack {
    background-image: url("../img/bg_flower.png");
}

#bg_main {
    background-image: url("../img/bg_flower.png");
}

#background-hack {
    z-index: -1;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: left;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#bg-box{
    height: 250px;
    position: relative;
    top: 0;
    width: 100%;
}

/*--------------------------------------------------------------------------------
　▼ .section-01
--------------------------------------------------------------------------------*/
.section-01 {
    padding: 80px 0;
    background-color: #f6e6ec;
}
.section-01 h2 {
    position: relative;
    margin: 0;
    padding: 0;
    color: #141e22;
    font-family: "Meiryo", "メイリオ", Arial, sans-serif;
    font-size: 32px;
    text-align: center;
}
.section-01 .font18 {
    font-size: 18px;
    text-align: center;
    padding: 40px 0 30px;
}
.section-01 .center {
    text-align: center;
    line-height: 2em;
    margin-bottom: 0;
}
.section-01 #introduction-space { padding: 25px 0;}

ul.ul04 {
    font-size: 0;
    width: 1100px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
ul.ul04 li {
    display: inline-block;
    width: 25%;
    text-align: center;
    vertical-align: top;
    padding: 0 15px;
}
ul.ul04 li img {
    margin: 24px 0 0 0;
    padding: 0;
    width: 240px;
    height: 240px;
}

ul.ul04 li .sub-title {
    margin: 32px 0 0 0;
    padding: 0;
    color: #141e22;
    font-family: "Meiryo", "メイリオ", Arial, sans-serif;
    font-size: 20px;
    text-align: center;
}

ul.ul04 li .description {
    margin: 24px 0 0;
    padding: 0;
    color: #3c464a;
    font-family: "Meiryo", "メイリオ", Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}


/*--------------------------------------------------------------------------------
　▼ .section-02
--------------------------------------------------------------------------------*/
.section-02 {
    padding: 100px 0 50px;
    display: block;
    width: 100%;
    background: #fff;
    text-align: center;
}

.section-02 .profile .content .row-01,
.section-02 .profile .content .row-02 { font-family: "Verdana"; margin: 0;}

.section-02 .profile .content .row-01 {
    color: #3c464a;
    font-size: 20px;
}
.section-02 .profile .content .row-02 {
    color: #96a0a4;
    font-size: 20px;
}
.section-02 .profile .content .row-03 {
    margin: 12px 0 8px 0;
    padding: 0;
    color: #3c464a;
    font-family: "Meiryo", "メイリオ", Arial, sans-serif;
    font-size: 32px;
    font-weight: 400;
}
.section-02 .profile .content img { margin: 24px 0;}
.section-02 .profile .content h3 {
    margin: 24px 0 32px 0;
    padding: 0;
    color: #3c464a;
    font-family: "Meiryo", "メイリオ", Arial, sans-serif;
    font-size: 32px;
    font-weight: 400;
}

.section-02 .profile .content .description-01,
.section-02 .profile .content .description-02,
.section-02 .profile .content .description-02 span {
    margin: 24px 0 32px 0;
    color: #3c464a;
    font-family: "Meiryo", "メイリオ", Arial, sans-serif;
    font-size: 20px;
    font-weight: 400;
}
.section-02 .profile .content .description-01 { font-size: 20px;}
.section-02 .profile .content .description-02 { font-size: 18px; line-height: 40px;}
.section-02 .profile .content .description-02 span { font-size: 18px; font-weight: 800;}


.skewed-bg {
    background: white;
    padding: 80px 0;
    -webkit-transform: skew(0deg, -6.4deg);
    transform: skew(0deg, -6.4deg);
    margin-top: -70px;
}


/*--------------------------------------------------------------------------------
　▼ .section-03
--------------------------------------------------------------------------------*/
.section-03 {
    background-image: url("../img/bg_news_schedule.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 150px 0;
}

.section-03 .news {
    width: 1000px;
    margin: 0 auto;
}
.section-03 .news .left_box {
    float: left;
    width: 50%;
    padding-right: 5%;
}
.section-03 .news .right_box {
    float: right;
    width: 50%;
    padding-left: 5%;
}

.section-03 .news .title {
    margin: 80px 0 24px 0;
    padding: 0;
    color: #505a5e;
    font-family: "Verdana";
    font-size: 14px;
    letter-spacing: 1px;
}
.section-03 .news ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.section-03 .news ul li {
    margin: 0;
    padding: 0;
    color: #3c464a;
    font-family: "Meiryo", "メイリオ", Arial, sans-serif;
    font-size: 12px;
    line-height: 48px;
    width: 100%;
    border-bottom: 1px solid #c8d2d6;
}
.section-03 .news a {
    margin: 40px 0 0 0;
    padding: 0;
    color: #fc0058;
    font-family: "Meiryo", "メイリオ", Arial, sans-serif;
    font-size: 12px;
    line-height: 48px;
}


.skewed-bg02 {
    background: white;
    margin-top: 170px;
    padding: 100px 0 50px;
    -webkit-transform: skew(0deg, 6.4deg);
    transform: skew(0deg, 6.4deg);
}



/*--------------------------------------------------------------------------------
　▼ .section-04
--------------------------------------------------------------------------------*/
.section-04 {
    padding: 90px 0 150px;
    background: #fff;
    z-index: 9999;
    margin-top: -70px;
}

.section-04 .contact {
    width: 1000px;
    margin: 0 auto;
}

.section-04 .contact .contact-form .title {
    position: relative;
    margin: 0;
    padding: 0;
    color: #505a5e;
    font-family: "Verdana";
    font-size: 18px;
    letter-spacing: 1px;
    text-align: left;
}

.section-04 .contact .contact-form .description {
    position: relative;
    margin: 24px 0 0 0;
    padding: 0;
    color: #3c464a;
    font-family: "Meiryo", "メイリオ", Arial, sans-serif;
    font-size: 14px;
    line-height: 28px;
    text-align: left;
}
.section-04 .contact .contact-form .description.bold {
    font-weight: bold;
}

.section-04 .left_box {
    float: left;
    width: 50%;
    padding-right: 5%;
}

.section-04 .right_box {
    float: right;
    width: 50%;
}

.right_box .sub {
    float: left;
    width: 25%;
    clear: both;
    margin-top: 10px;
}
.right_box .form_area { width: 75%; margin-top: 10px; padding: 0 10px !important;}
.right_box .input-text {
    width: 100%;
}
.right_box .input-text.textarea {
    height: 150px;
    width: 100%;
}

.right_box .form_area .checkbox {
    display: inline-block;
    font-size: 18px;
}

.contact .center { text-align: center; margin: 20px 0;}
.contact button.prev {
    background: #000;
    color: #fff;
    padding: 15px 20px;
    width: 200px;
    border: none;
}
.contact button.next {
    background: #777;
    color: #fff;
    padding: 15px 20px;
    width: 200px;
    border: none;
}

/*---------------------------------タブレット用----------------------------------*/
/*-----------------------------------------------------------------------------*/
@media screen and (max-width:900px){

    #bg-box { height: 250px;}
    .skewed-bg02 { margin-top: 150px;}
    /*--------------------------------------------------------------------------------
    　▼ .section-01
    --------------------------------------------------------------------------------*/
    ul.ul04 {
        width: 90%;
    }
    ul.ul04 li {
        display: inline-block;
        width: 50%;
        padding: 0 10px;
    }

    /*--------------------------------------------------------------------------------
    　▼ .section-02
    --------------------------------------------------------------------------------*/
    .section-02 {
        padding: 50px 0;
    }

    .section-02 .profile {
        width: 90%;
        margin: 0 auto;
    }

    /*--------------------------------------------------------------------------------
    　▼ .section-02
    --------------------------------------------------------------------------------*/
    .section-03 { background-size: cover;}
    .section-03 .news {
        width: 90%;
    }
    .section-03 .news .left_box {
        float: none;
        width: 100%;
        padding: 0;
    }
    .section-03 .news .right_box {
        float: none;
        width: 100%;
        padding: 0;
    }
    .section-03 .news .title { margin: 0; padding: 10px 0;}
    .section-03 .news ul li { line-height: 28px;}
    .section-03 .news a { line-height: 28px;}

    /*--------------------------------------------------------------------------------
    　▼ .section-04
    --------------------------------------------------------------------------------*/
    .section-04 { padding: 0 0 100px; margin-top: -100px;}

    .section-04 .contact {
        width: 90%;
    }
    .section-04 .left_box {
        float: none;
        width: 100%;
        padding: 0 0 30px;
    }

    .section-04 .right_box {
        float: none;
        width: 100%;
    }
    .right_box .sub { padding: 0;}
    .right_box .form_area .submit { width: 100%;}
    .right_box .form_area.center { width: 100%;}
}

/*---------------------------------スマホ用-------------------------------------*/
/*-----------------------------------------------------------------------------*/
@media screen and (max-width:640px) {

    /*--------------------------------------------------------------------------------
    　▼ .section-01
    --------------------------------------------------------------------------------*/
    .section-01 .inner { width: 90%; margin: 0 auto;}
    ul.ul04 li {
        display: block;
        width: 100%;
        padding: 0 0 30px;
    }
    /*--------------------------------------------------------------------------------
    　▼ .section-02
    --------------------------------------------------------------------------------*/
    .section-02 .profile .content img.img { width: 100%;}

}


